import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconIComponent extends TiniElement {
    static readonly defaultTagName = "icon-i";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconI: any;
